
  {
    "enabled": true,
    "neededInstalledMods": [],
    "neededUninstalledMods": [],
    "spawns": [
      {
        "id": "galoraptor-corrompido-1",
        "pokemon": "galoraptor universal=corrompido",
        "presets": [ "natural" ],
        "type": "pokemon",
        "context": "grounded",
        "bucket": "ultra-rare",
        "level": "20-50",
        "weight": 6.0,
        "condition": {
          "canSeeSky": true,
          "biomes": [ "#cobblemon:is_plains",
         "#cobblemon:is_cold"]
        }
      }
    ]
  }
